Pfctl: DIOCADDRULE: Operation not supported by device



  • Upgraded to version 2.2.2 and got this error.

    php: rc.filter_configure_sync: New alert found: There were error(s) loading the rules: pfctl: DIOCADDRULE: Operation not supported by device - The line in question reads [0]:

    Has anyone else got the same?

    Thanks in advance!

    /Lars


  • Banned

    Sounds like failed upgrade with screwed permissions and without reboot. Reboot the box and reapply the upgrade.


Log in to reply